OnNotifyListDefaultActionRequest Notify list double click customization
Parameters

    $0 = Nickname

Window
The window that the user has clicked in
Description
This event is triggered when a user has double clicked on a nickname in the notify list (console window). You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Index, Events